<?php
$this->breadcrumbs=array(
	'Blagajna'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Izmena',
);

$this->menu=array(

    array('label'=>'Novi unos','url'=>array('create'),'icon'=>'plus'),
	array('label'=>'Pregled promene','url'=>array('view','id'=>$model->id),'icon'=>'eye-open'),
	array('label'=>'Evidencija','url'=>array('admin'),'icon'=>'list'),
);
?>

<h1>Blagajna</h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>